new version 9.37 cannot be opened by Windows Installer.

Asked by Ron. Heyes on 2013-06-30

After downloading the newest version 9.37, and try to install the program, an error window opens:

Windows Installer
This installation package could not be opened.
Please contact the application vendor to verify that this is a valid Windows Installer Package.

I also had trouble installing version 9.36. The same message came up, but after trying a number of times, it suddenly worked. However, 9.37 does not seem to want to install. I downloaded .37 a few times but all downloads have the same problem. The older versions all opened properly.

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu calibre Edit question
Assignee:
No assignee Edit question
Solved by:
Ron. Heyes
Solved:
Last query:
Last reply:
Revision history for this message
Ron. Heyes (rmheyes) said :
#1
Revision history for this message
Ron. Heyes (rmheyes) said :
#2

I downloaded the program from an alternate site and it installed with no problem.
I have no idea why it worked, but it did.